Subject: [PATCH v3 1/2] thermal: mediatek: Add cpu power cooling model.

From: [email-masked] (Viresh Kumar)
Date: Fri, 13 Nov 2015 10:32:45 +0530

On 10-11-15, 11:20, Javi Merino wrote:
> The way they are described here is useful only for this platform, but
> it's not generic.  It only takes into account voltage as (I assume)
> it's the only variable that affects it in this implementation.  A
> generalized version of the static power should take into account the
> temperature and the idle state.

yeah, but I thought we are talking about the final static power being
present in the DT. How the platform gets it, doesn't matter at all.
They may consider just the voltage or temperature and idle state as
well.

-- 
viresh